<script>
	import HeadRow from "@/components/Error/HeadRow.svelte"
	import Container from "@/components/container.svelte"
	import FilterSelectorRow from "@/components/FilterSelector/Row.svelte"
	import ServicesList from "@/components/Services/List.svelte"

	import { t } from "@/i18n"
</script>

<HeadRow />
<div class="try-it">
	<Container>
		<div class="title">
			<h2>{$t("heading.try_it")}</h2>
		</div>
	</Container>
</div>
<FilterSelectorRow />
<div class="services-row">
	<Container>
		<ServicesList />
	</Container>
</div>

<style lang="scss">
	.try-it {
		:global(.section) {
			padding-top: 4rem;
			padding-bottom: 0;
		}
		.title {
			margin-bottom: 0;
			padding-bottom: 2rem;
			border-bottom: 1px solid $black;
		}
	}
	.services-row {
		:global(.section) {
			padding-top: 0;
		}
	}
</style>